[GEMS]

CollideRect_Width=35
CollideRect_Height=35

Gem1_1_NumFrames=31
Gem1_1_FramesInLine=4
Gem1_1_Frame=0
Gem1_1_FrameWidth=64
Gem1_1_FrameHeight=64
Gem1_1_AnimSpeed=0.2

Gem2_1_NumFrames=31
Gem2_1_FramesInLine=4
Gem2_1_Frame=0
Gem2_1_FrameWidth=64
Gem2_1_FrameHeight=64
Gem2_1_AnimSpeed=0.2

Gem3_1_NumFrames=31
Gem3_1_FramesInLine=4
Gem3_1_Frame=0
Gem3_1_FrameWidth=64
Gem3_1_FrameHeight=64
Gem3_1_AnimSpeed=0.2

Gem4_1_NumFrames=31
Gem4_1_FramesInLine=4
Gem4_1_Frame=0
Gem4_1_FrameWidth=64
Gem4_1_FrameHeight=64
Gem4_1_AnimSpeed=0.2

Gem5_1_NumFrames=31
Gem5_1_FramesInLine=4
Gem5_1_Frame=0
Gem5_1_FrameWidth=64
Gem5_1_FrameHeight=64
Gem5_1_AnimSpeed=0.2

Gem6_1_NumFrames=31
Gem6_1_FramesInLine=4
Gem6_1_Frame=0
Gem6_1_FrameWidth=64
Gem6_1_FrameHeight=64
Gem6_1_AnimSpeed=0.2

Gem1_2_NumFrames=31
Gem1_2_FramesInLine=4
Gem1_2_Frame=0
Gem1_2_FrameWidth=64
Gem1_2_FrameHeight=64
Gem1_2_AnimSpeed=0.2

Gem2_2_NumFrames=31
Gem2_2_FramesInLine=4
Gem2_2_Frame=0
Gem2_2_FrameWidth=64
Gem2_2_FrameHeight=64
Gem2_2_AnimSpeed=0.2

Gem3_2_NumFrames=31
Gem3_2_FramesInLine=4
Gem3_2_Frame=0
Gem3_2_FrameWidth=64
Gem3_2_FrameHeight=64
Gem3_2_AnimSpeed=0.2

Gem4_2_NumFrames=31
Gem4_2_FramesInLine=4
Gem4_2_Frame=0
Gem4_2_FrameWidth=64
Gem4_2_FrameHeight=64
Gem4_2_AnimSpeed=0.2

Gem5_2_NumFrames=31
Gem5_2_FramesInLine=4
Gem5_2_Frame=0
Gem5_2_FrameWidth=64
Gem5_2_FrameHeight=64
Gem5_2_AnimSpeed=0.2

Gem6_2_NumFrames=31
Gem6_2_FramesInLine=4
Gem6_2_Frame=0
Gem6_2_FrameWidth=64
Gem6_2_FrameHeight=64
Gem6_2_AnimSpeed=0.2

Gem1_3_NumFrames=31
Gem1_3_FramesInLine=4
Gem1_3_Frame=0
Gem1_3_FrameWidth=64
Gem1_3_FrameHeight=64
Gem1_3_AnimSpeed=0.2

Gem2_3_NumFrames=31
Gem2_3_FramesInLine=4
Gem2_3_Frame=0
Gem2_3_FrameWidth=64
Gem2_3_FrameHeight=64
Gem2_3_AnimSpeed=0.2

Gem3_3_NumFrames=31
Gem3_3_FramesInLine=4
Gem3_3_Frame=0
Gem3_3_FrameWidth=64
Gem3_3_FrameHeight=64
Gem3_3_AnimSpeed=0.2

Gem4_3_NumFrames=31
Gem4_3_FramesInLine=4
Gem4_3_Frame=0
Gem4_3_FrameWidth=64
Gem4_3_FrameHeight=64
Gem4_3_AnimSpeed=0.2

Gem5_3_NumFrames=31
Gem5_3_FramesInLine=4
Gem5_3_Frame=0
Gem5_3_FrameWidth=64
Gem5_3_FrameHeight=64
Gem5_3_AnimSpeed=0.2

Gem6_3_NumFrames=31
Gem6_3_FramesInLine=4
Gem6_3_Frame=0
Gem6_3_FrameWidth=64
Gem6_3_FrameHeight=64
Gem6_3_AnimSpeed=0.2

